Get an app's group membership

Prev Next
Get
/sys/v1/apps/{app_id}/groups/{group_id}

Get an app's group membership

Security
HTTP
Type bearer
API Key: apiKeyAuth
Header parameter nameAuthorization

Please enter your token prefixed with 'Basic ' (e.g., 'Basic your_token_here')

Path parameters
app_id
string (uuid) Required
group_id
string (uuid) Required
Responses
2XX

Success result

object
group_id
string (uuid)
roles
Array of object (AppGroupRoleDescriptor)
Unique itemstrue
OneOf
AppGroupRoleDescriptorVariantSystemDefined
object (AppGroupRoleDescriptorVariantSystemDefined)
$type
string
Valid values[ "SystemDefined" ]
value
string
Valid values[ "GroupAuditor", "GroupAdministrator" ]
AppGroupRoleDescriptorVariantCustom
object (AppGroupRoleDescriptorVariantCustom)
$type
string
Valid values[ "Custom" ]
value
string (uuid)